@font-face {
    font-family: 'VAGRoundedStd-Black';
    src: url('//app.carsandstars.com.au/back_end/assets/fonts/VAGRoundedStd/VAGRoundedStd-Black.eot');
    src: local('☺'), url('//app.carsandstars.com.au/back_end/assets/fonts/VAGRoundedStd/VAGRoundedStd-Black.woff') format('woff'), url('//app.carsandstars.com.au/back_end/assets/fonts/VAGRoundedStd/VAGRoundedStd-Black.ttf') format('truetype'), url('//app.carsandstars.com.au/back_end/assets/fonts/VAGRoundedStd/VAGRoundedStd-Black.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

body {
    color: #626262;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.01em;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-feature-settings: "kern" 1;
    -moz-font-feature-settings: "kern" 1;
}
input,
button,
select,
textarea {
    font-family: Arial, sans-serif !important;
    font-size: 14px !important;
}

/* UPDATED DASHBOARD*/
.userActive, .userExpired, .renewAc, .noSubscriptionLeft, #buySubscription, #renewMyAc {
    display: none;
}
.userEXPIRED-nav-item {
    display: none !important;
}

.rb-input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}
.rb-input-label {
    position: relative;
    z-index: 5;
    display: inline-block;
    margin-right: 10px;
    margin-top: 8px;
    margin-bottom: 0px;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 36px;
    cursor: pointer;
    font-size: 12px;
    min-width: 93px;
    text-align: center;
}
.rb-input-label .fa {
    display: none;
    font-size: 14px;
    vertical-align: middle;
    padding-bottom: 2px;
}

.rb-input-label:last-child {
    margin-right: 0px;
}
.rb-input-label::before {
    content: " ";
    position: absolute;
    top: 0px;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    border-radius: 4px;
    z-index: -1;
}
.rb-input-label:hover::before {
    background-color: rgba(255,255,255,0.3);
}

.rb-input + .rb-input-label::before {
    border-radius: 18px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
}
/* Checked */
.rb-input:checked + .rb-input-label {
    color: #3E55A5;
}
.rb-input:checked + .rb-input-label::before {
    width: 100%;
    height: 100%;
    background: #fff;
}
.rb-input:checked + .rb-input-label .fa {
    display: inline-block;
}
/* Transition */
.rb-input-label,
.rb-input-label::before {
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
}
/*UPDATED DASHBOARD FINISH*/

.buynow, .btn-primary-light {
    background: #696ec7 !important;
    border: #696ec7 !important;
}

.p-b-0 {
    padding-bottom: 0px !important;
}

.buynow:hover, .btn-primary-light:hover {
    opacity: 0.8;
}

.beta-logo {
    display:inline;
    vertical-align:super;
    display: inline-block\9;
}

.modal.fade.fill-in .modal-content {
  width: 768px !important;  
}
.tab-content > div.active {
  display:contents !important;
}
.quickviewassessment,
.quickviewmoduletype {
    font-family: "VAGRoundedStd-Black";
}

.carsandstars_title {
  font-family: "VAGRoundedStd-Black";
  font-size: 2.8em;
  text-align: center;
  color: #6C5AB0 !important;
  letter-spacing: 0.01em;
  font-weight: bold;
}

.label-quickview {
    font-size: 10px !important;
}

.exportButton {
    display: none;
}

.overlay-search {
	font-size: 70px !important;
} 
/*input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: searchfield-cancel-button;
}*/  
input[type="search"]::-ms-clear {
    display : none ;
}  
.alert {
    margin-bottom: 10px !important;
}
#studentlogin {
    display: inline;
    font-family: "Montserrat";
    font-size: 12px;
    font-weight: 400;
    padding: 15px 20px;
    text-transform: uppercase;
    background-color: #f55753;
    color: #fff;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    width: 150px;
}
#studentlogin:hover {
    background-color: #F77975;
}
.ft-opensans {
    font-family: 'Open Sans', Arial, sans-serif !important;
}
.cso-brand {
    font-family: 'VAGRoundedStd-Black';
}
.parentcso {
    color: #67698E;
}
.grey,
.grey:visited,
.grey:link,
.grey:active {
    color: #919191
}
a:hover.grey,
.grey:focus {
    opacity: 0.6;
}
.login-wrapper .bg-caption {
    width: 700px;
}

input[type="text"]:disabled {
    color: #444;
} 

.form-group-default.disabled input {
    opacity: 1;
}

.error-issue-title {
    font-family: 'Montserrat';
    font-size: 71px;
    line-height: normal;
    color:#2c2c2c;
    font-weight: 300;
}
.error-issue-description {
    font-family: 'Montserrat';
    font-size: 18px;
    line-height: normal;
    max-width: 720px;
    margin: 0 auto;
    margin-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
}
.error-issue-guide {
    font-size: 14px;
    line-height: normal;
}
@media only screen and (max-device-width: 459px) {
    .error-issue-title {
        font-size: 31px !important;
    }
    .error-issue-description {
        font-size: 14px !important;
    }
    .error-issue-guide span {
        display: block;
        margin-bottom: 3px;
    }
}
@media only screen and (max-width: 480px) {
    .p-b-0 {
        padding-bottom: 0px !important;
    }
    .hide-browser-phone {
        display: none !important;
    }
    .no-l-margin {
        margin-left: 0px;
    }
    .header .header-inner {
        vertical-align: inherit;
        line-height: 45px;
    }
    .btn-csoxs-block {
        width: 100% !important;
    }
    .xs-text-left {
        text-align: left !important;
    }
    .pull-bottom {
        position: relative !important
    }
    .error-issue-title {
        font-family: 'Montserrat';
        font-size: 31px;
        line-height: normal;
    }
    .error-issue-description {
        font-family: 'Montserrat';
        font-size: 16px;
        line-height: normal;
    }
    .error-issue-guide {
        font-size: 14px;
        line-height: normal;
    }
}
@media (min-width: 481px) and (max-width: 767px) {
    .cso-m-t-30 {
        margin-top: 130px !important;
    }

    .error-issue-title {
        font-family: 'Montserrat';
        font-size: 31px;
        line-height: normal;
    }
    .error-issue-description {
        font-family: 'Montserrat';
        font-size: 16px;
        line-height: normal;
    }
    .error-issue-guide {
        font-size: 14px;
        line-height: normal;
    }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 0) {
    .btn-csoxs-block {
        width: 100% !important;
    }
    .cso-small {
        padding-top: 1px !important;
    }
    .error-issue-title {
        font-family: 'Montserrat';
        font-size: 41px;
        line-height: normal;
    }
    .error-issue-description {
        font-family: 'Montserrat';
        font-size: 18px;
        line-height: normal;
    }
    .error-issue-guide {
        font-size: 14px;
        line-height: normal;
    }
}
@media only screen and (max-width: 767px) {
    .btn-csoxs-block {
        width: 100% !important;
    }
    _::-webkit-full-page-media,
    _:future,
    :root .cso-small {
        margin-top: -1px !important;
    }
    @-moz-document url-prefix() {
        .logocsobrand {
            margin-top: -1px !important;
        }
    }
    .rb-input-label {
        margin-right: 3px;
        width: 100%;
    }
   /* .error-issue-title {
        font-family: 'Montserrat';
        font-size: 61px;
        line-height: normal;
    }
    .error-issue-description {
        font-family: 'Montserrat';
        font-size: 16px;
        line-height: normal;
    }
    .error-issue-guide {
        font-size: 14px;
        line-height: normal;
    }*/
}
@media only screen and (max-device-width: 767px) {
    .iphone-hidden {
        display: none;
    }
    .error-issue-description {
        padding-left: 0px;
        padding-right: 0px;
    }
}
@media only screen and (max-width: 768px) {
    .modal.fade.fill-in .modal-dialog {
        height: calc(100% - 60px);
    }
/*    .error-issue-title {
        font-family: 'Montserrat';
        font-size: 61px;
        line-height: normal;
    }
    .error-issue-description {
        font-family: 'Montserrat';
        font-size: 16px;
        line-height: normal;
    }
    .error-issue-guide {
        font-size: 14px;
        line-height: normal;
    }*/
}
@media only screen and (min-width: 768px) and (max-width: 990px) {
    _::-webkit-full-page-media,
    _:future,
    :root .cso-small {
        margin-top: -1px !important;
    }
    .header .header-inner {
        vertical-align: inherit;
        line-height: 45px;
        border: 5px solid #000;
    }
    .error-issue-title {
        font-family: 'Montserrat';
        font-size: 61px;
        line-height: normal;
    }
    .error-issue-description {
        font-family: 'Montserrat';
        font-size: 16px;
        line-height: normal;
    }
    .error-issue-guide {
        font-size: 14px;
        line-height: normal;
    }
}
@media only screen and (min-width: 991px) {
    @-moz-document url-prefix() {
        .sm-action-bar > a {
            margin-top: -1px !important;
        }
        .logocsobrand {
            margin-top: -1px !important;
        }
    }
    .sm-action-bar > a {
        margin-top: 1px;
    }
    .cso-hambuger {
        vertical-align: baseline !important;
        padding-top: 22px;
    }
    .logocsobrand {
        margin-top: 0px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .extralr [class*="col-"]:not(:first-child) {
        padding-left: 7px !important;
    }
    .extralr [class*="col-"]:not(:last-child) {
        padding-right: 7px !important;
    }

    .error-issue-title {
        font-family: 'Montserrat';
        font-size: 61px;
        line-height: normal;
    }
    .error-issue-description {
        font-family: 'Montserrat';
        font-size: 16px;
        line-height: normal;
        max-width: 650px;
    }
    .error-issue-guide {
        font-size: 14px;
        line-height: normal;
    }

    .xs-p-l-0 {
        padding-left: 0 !important;
    }


}

.header .header-inner {
    vertical-align: middle;
    border: 0px;
    line-height: 0px !important;
}
.cso-hambuger {
    vertical-align: baseline !important;
    padding-top: 22px;
    min-width: 38px;
    position: relative;
}
.cso-hambuger::before {
    content: '';
    background-color: transparent;
    opacity: 0;
    -webkit-transition: background-color 0.1s linear 0s, opacity 0.2s linear 0s;
    -moz-transition: background-color 0.1s linear 0s, opacity 0.2s linear 0s;
    transition: background-color 0.1s linear 0s, opacity 0.2s linear 0s;
}
.cso-hambuger:hover::before {
  content: '';
  display: block;
  width: 35px;
  height: 35px;
  background-color: #e8e8e8;
  position: absolute;
  top: 12px;
  left: 11px;
  z-index: 5;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  opacity: 1;

}
.cso-hambuger:hover .icon-set.menu-hambuger-plus {
    position: relative;
    z-index: 10;
    cursor: pointer;
}
@-moz-document url-prefix() {
    .padding-top-two {
        margin-top: -1px;
    }
}
.schoolpending {
    color: #fff !important;
}
.font-primary-color {
    color: #49505f;
}
.font-sub-color {
    color: #788195;
}
.btn-link:hover {
    cursor: pointer;
}
.dropdown-menu {
    margin-top: 5px;
    background: #fff;
}
a.csodropdownshading:hover {
    background-color: #daeffd !important;
    border-radius: 0 !important;
}
.profile-dropdown-toggle {
    cursor: pointer;
}
.profile-dropdown::before {
    border-bottom: 0px;
}
.profile-dropdown::after {
    border-bottom: 0px;
    content: "";
    display: inline-block;
    position: absolute;
    right: 16px;
    top: -6px;
}
.text-normal {
    text-transform: none !important;
    line-height: normal;
    margin: 0 !important;
    padding-bottom: 10px;
}
.p-t-2 {
    padding-top: 2px !important;
}
.lh-13 {
    line-height: 13px !important;
}
.w100 {
    width: 100% !important;
}
.dnone {
    display: none;
}

.ajaxemptylist {
    display: none;
}

.ajaxtablebtn, .ajaxtablebtn-activitylog, .ajaxtablebtn-teacherlist, .ajaxtablebtn-subscriptionlog {
    display: none;
}

.ajaxerror {
    display: none;
}

.ajaxrecordslisting, .ajaxemptylist {
    display: none;
} 

.nolink a, .nolink:hover {
    color:#626262 !important;
    cursor: default !important;
}

.report-icon {
    opacity: 1;
}

.report-icon:hover {
    opacity: 0.7;
}

.school-label-info:hover {
    opacity: 0.7;
}

.no-cursor {
    cursor: default !important;
}

.white-disabled-btn {
    color: white;
}
/*.cso-radio-checkbox-checkall {
    background-color: #fff;
    border: 0px solid #000 !important;
    overflow: hidden;
    display: inline!important;
    padding: 9px 0px 4px !important;   
}

.checkall {
    padding-top: 4px;
    padding-left: 3px;
    margin-left: 0px;
}*/

th {
    white-space: nowrap !important;
}

/*@media only screen and (min-width: 0px) and (max-width: 767px) {
    .checkall {
        padding-top: 4px;
        padding-left: 3px;
        margin-left: 1px !important;
    }
}

@media only screen and (min-width: 980px) and (max-width: 1137px) {
    .checkall {
        padding-top: 4px;
        padding-left: 0px;
        margin-left: -5px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 867px) {
    .checkall {
        padding-top: 4px;
        padding-left: 0px;
        margin-left: -5px;
    }
}


@media only screen and (min-width: 980px) and (max-width: 1119px) {
    .checkall {
        padding-top: 4px;
        padding-left: 0px;
        margin-left: -5px;
    }
}

@media only screen and (max-width: 768px) {
    .checkall {
        padding-top: 4px;
        padding-left: 0px;
        margin-left: -5px;
    }
}

.checkbox label::before {
    width: 17px;
    height: 17px;
}

.cso-radio-checkbox {
    background-color: #fff;
    border: 0px;
    overflow: hidden;
    padding: 9px 0px 4px;
}

@media only screen and (min-width: 980px) and (max-width: 1119px) {
    .cso-radio-checkbox {
        background-color: #fff;
        border: 0px;
        overflow: hidden;
        padding: 0px 0px 14px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 969px) {
    .cso-radio-checkbox {
        background-color: #fff;
        border: 0px;
        overflow: hidden;
        padding: 0px 0px 14px;
    }
}*/

.cso-checkall-checkbox {
    padding-right: 10px;
}

.cso-radio-default {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.07);
    border-radius: 2px;
    overflow: hidden;
    padding: 7px 12px 4px;
    transition: background-color 0.2s ease 0s;
}
.cso-radio-default.required::after {
    color: #f55753;
    content: "*";
    font-family: arial;
    font-size: 20px;
    position: absolute;
    right: 15px;
    top: 9px;
}

.cso-radio-default:hover {
    background-color: #f0f0f0;
    border-color: rgba(0, 0, 0, 0.1) !important;
    color: #b8b8b8 !important;
}

.textarea {
    height: 250px !important;
}

.red {
    color: #f55753;
}
.green {
    color: #10CFBD;
}
.profileImg {
    width: 44px;
    height: 44px;
}
.name {
    display: none;
    width: auto !important;
}

.nametag {
    display:table;
    vertical-align:middle;
    white-space: nowrap !important;
    cursor: pointer;
}

.nametag-cell {
    display: table-cell;
    vertical-align:middle;
    color: #626262;
}
a.nametag-cell:active {
    display: table-cell;
    vertical-align:middle;
}

.default-pointer {
    cursor: default !important;
}

.hidecheckbox {
    display: none !important;
}

.result-name {
    cursor: pointer;
    overflow: visible !important;
}

.dropdown-default .btn.dropdown-toggle .caret {
    padding-top: 7px;
    margin: 0px;
    position: absolute;
    right: 21px;
    top: 0;
}
.btn .caret {
    margin-left: 0px;
}
.btn .caret {
    margin-left: 0;
}
.caret {
    border: 0px;
    display: inline-block;
    height: 0;
    margin-left: 0px;
    vertical-align: middle;
    width: 0;
}
.form-group-default-select2 label {
    padding: 7px 12px 0px !important;
}

.cso-heading {
	padding: 20px 0 7px !important;
}

.cso-title {
	color:#565CC0 !important;
}

#tableWithSearch_info {
	padding-top: 2px;
}

.dataTables_info {
	margin-bottom: 10px;
}

.no-record {
    font-size:13px;
	padding: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fef6dd;
    border-color: #957d32;
    color: #957d32;
}

.ajaxloadingmsg {
    padding: 15px;
    display: block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #f4f7f7 !important;
    border-color: #f4f7f7 !important;
    color: #626262;
    font-size: 13px !important;
}

.addschoollink {
 	font-family: "Montserrat";
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.02em;
    line-height: normal;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-overflow: ellipsis;
    text-transform: uppercase;
    transition: opacity 0.3s ease 0s;
}

.accordion-title {
	padding-top: 3px;
}

.form-group-default label.fade {
    opacity: 1;
}

.checkbox-plain {
    background-color: transparent;
    border: 0;
}

.hideEmail {
    display: none;
}

.spinner {
  margin: 100px auto 0;
  width: 590px;
  display: inline;
  text-align: center;
}

.spinner > div {
  width: 8px;
  height: 8px;
  background-color: #fff;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 0.8s infinite ease-in-out both;
  animation: sk-bouncedelay 0.8s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

.selectAllOption {
    font-family: "arial" !important;
    font-size: 14px !important;
}

.select2-results .select2-disabled {
    background: #FEF6DD none repeat scroll 0 0;
    cursor: default;
    display: list-item;
    border-radius: 3px;
}

.hideform {
    visibility: hidden;
    height: 0;
}

.classListing { 
    display: inline-block;
    width: 136px;
    white-space: nowrap !important;
}

.nobullet {
    list-style-type: none;
}

/** FOR DASHBOARD LOGIN DETAILS **/
.cso-right-info {
    text-align: right !important;    
}

.noborder {
    border: 0px !important;
}

.cso-dashboard-schooladmin-profile {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #ffffff;
}

.cso-dashboard-schooladmin-profile-inner:hover {
    cursor: default !important;
}

.cso-dashboard-profile {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #fafafa;
}

.cso-dashboard-profile-inner:hover {
    background-color: #fafafa !important;
    cursor: default !important;
}

.nobold {
    font-weight: normal !important;
}

.chartTypeActive {
    color: #626262 !important;
    opacity: 1 !important;
}

.logTypeActive {
    color: #626262 !important;
    opacity: 1 !important;
}

.label-cso-active {
    background-color: #36d7a8;
    color: #fff;
}
.label-cso-expired {
    background-color: #F55753;
    color: #fff;
}

.text-cso-purple {
    color: #5D598D;
}
.panel-controls-activitylog {
    position: absolute;
    top: 17px;
    right: 29px;
}  
.panel-subscription {
    min-height: 196px !important;
}

.panel-dashboard {
    min-height: 303px !important; 
}

.panel-dashboard-list:nth-child(odd) {
    background: #FAFAFA
}

.dashboard-count {
    padding-left: 5px;
    padding-right: 10px;
    display: inline-block;
}

.cso-fs-14 {
    font-size: 16px !important;
}

.p-b-41 {
    padding-bottom: 41px;
}

.invisible {
    visibility: hidden;
}

.info-msg {
    display: block;
/*    padding-left:30px;*/
    position:relative;
    font-size: 13px;
}
.info-msg:before {
/*    content: "\f05a";
    font-family: 'FontAwesome';
    position:absolute;
    left:5px;*/
}

a.announcementlink:link, a.announcementlink:visited {
    font-weight: bold !important;
    text-shadow: none !important;
    color: #3a8fc8 !important;
    transition: color 0.1s linear 0s, background-color 0.1s linear 0s, opacity 0.2s linear 0s !important;
    opacity: 1;
}

a.announcementlink:hover {
    font-weight: bold !important;
    text-shadow: none !important;
    color: #48b0f7 !important;
    transition: color 0.1s linear 0s, background-color 0.1s linear 0s, opacity 0.2s linear 0s !important;
    opacity: 1;
}

.announcement {
    display: block;
    padding-left:30px;
    position:relative;
    font-size: 13px !important;
}
.announcement:before {
    content: "\f0a1";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    position:absolute;
    left:5px;
}

.infomsg {
    display: block;
    padding-left:30px;
    position:relative;
    font-size: 13px !important;
}
.infomsg:before {
    content: "\f0a4";
    /*font-family: 'FontAwesome';*/
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    position:absolute;
    left:5px;
}

.graphBody {
    opacity: 1;
    -ms-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

.dashboardgraphchart {
    width:100%;
}

.panel-dashboard-list:before {
  content: '' !important; /* IE9 ellipsis fix */
}

.panel-dashboard-list { 
    padding: 10px;
    background: rgba(221, 221, 221, 0.29);
    color: #444; 
    white-space: nowrap !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: .5em;
    word-wrap: normal !important;
}

.alert-import-success {
    background-color: #cff5f2;
    border-color: #0a7c71;
    color: #0a7c71;
    font-size: 13px !important;
}

.alert-import-danger, .alert-import-error {
    background-color: #fddddd;
    border-color: #933432;
    color: #933432;
    font-size: 13px !important;
}

.label-green {
    background-color: #10cfbd;
    color: #fff;
}

.label-purple {
    background-color: #565cc0;
    color: #fff;
}

.label-red {
    background-color: #f55753;
    color: #fff;
}

.label-orange {
    background-color: #f39749;
    color: #fff;
}

.label-blue {
    background-color: #48b0f7;
    color: #fff;
}

.disabled-btn {
    background-color: #A0A0A0 !important;
    border-color: #FFFFFF !important;
}

.quickaddrequired {
    font-weight: normal !important;
    color: #ce4e4d !important;
}

.bg-role {
    background-color: #6DC0F9 !important;
}

.hide {
    display: none;
}

.wrap {
    white-space: normal !important;
}

/* button tab */
.btn-tab-item {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 17px;
    padding-right: 17px;
    border: 1px solid #565cc0;
    line-height: 21px;
    min-width: 220px;
    display: inline-block;
    letter-spacing: 0.01em;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: transparent;
    color: #565cc0;
}
.tab-item-left { 
    border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
}
.tab-item-right {
    -webkit-border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
}
.active-btn-tab {
    background-color: #565cc0;
    color: #fff;
}
.btn-tab-item:hover,
.btn-tab-item:focus {
    background-color: #696ec7;
    color: #ffffff;
}

@media only screen and (min-width : 551px)  {
    .tab-item-left {
        border-right-width: 0;
    }
}
@media only screen and (max-width : 550px)  {
    .btn-tab-wrapper {
        display: block;
    }
    .btn-tab-item { 
        width: 100%;
        margin:0;
    }
    .tab-item-left { 
        border-radius: 5px 5px 0px 0px;
        -moz-border-radius: 5px 5px 0px 0px;
        -webkit-border-radius: 5px 5px 0px 0px;
    }
    .tab-item-right {
        border-top-width: 0;
        border-radius: 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px;
        -webkit-border-radius: 0px 0px 5px 5px;
    }
}

@media screen and (max-width: 1163px) {
    #tableWithSearch tbody tr:last-of-type td, #tableWithSearchSubscriptions tbody tr:last-of-type td, #tableWithSearchActivities tbody tr:last-of-type td, #tableWithSearchTeacher tbody tr:last-of-type td {
        border-bottom: 0px !important;
    }    
}

@media (max-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {
     .btn-modal-footer-cancel {
        margin-top:10px !important;
    }
}

@media (max-width: 768px) {
    .cso-radio-default.required::after {
        right: 31px;
    }
    .user-pic-dashboard {
        display: none;
    }
    .cso-dashboard-label {
        display: block;
        padding: 5px;
    }
    .cso-dashboard-label:nth-child(2) {
        margin-top: 7px;
    } 

    .xs-p-l-0 {
        padding-left: 0 !important;
    }

    .xs-m-t-7-p5 {
        margin-top: 7px !important;
        padding: 5px !important;
        display: inline-block;
    }

    .cso-dashboard-label:nth-child(3),
    .cso-dashboard-label:nth-child(4),
    .cso-dashboard-label:nth-child(5) {
        margin-top: 7px;
    }
    
    .cso-view-expirydate {
        border: 1px solid #E6E6E6 !important;
    }

    .editprofilebtn {
        margin-top: 7px;
    }

    .bg-success {
        background-color: #10CFBD !important;
    }

    .bg-expiredsoon {
        background-color: #F8D053 !important;
    }

    .bg-expired {
        background-color: #f55753;
    }

    .legend-text {
        font-size: 9px !important;
    }

}

@media screen and (min-width: 769px) and (max-width: 830px) {
    .user-info-wrapper {
        padding-right: 5px;
    }
    .user-info-wrapper .user-pic-dashboard {
        display: none;
    }
    .user-info-wrapper .cso-dashboard-label {
        display: block;
        padding: 5px;
        margin-top: 7px;
    } 
}

@media screen and (min-width: 992px) and (max-width: 1080px) {
    .user-info-wrapper {
        padding-right: 5px;
    }
    .user-info-wrapper .user-pic-dashboard {
        display: none;
    }
    .user-info-wrapper .cso-dashboard-label {
        display: block;
        padding: 5px;
        margin-top: 7px;
    }
}

    .profileheader {
      display: block;
      overflow: hidden;
      position: relative;
      padding-bottom: 3em;
      -moz-border-radius-topleft: 8px;
      -webkit-border-top-left-radius: 8px;
      border-top-left-radius: 8px;
      -moz-border-radius-topright: 8px;
      -webkit-border-top-right-radius: 8px;
      border-top-right-radius: 8px;
    }

    .bg {
        border-bottom: 8px solid #ebebeb;
        width: 100%;
        height: 50px;
    }

    .bio:hover > .desc {
      cursor: pointer;
      opacity: 1; 
    }

    .avatarcontainer {
      position: absolute;
      bottom: 0;
      right: 0;
      left: 0;
      margin-left:50px;
     /* margin: auto;*/
      width: 90px;
      height: 90px;
      display: block; }
      .avatarcontainer:hover > .hover {
        opacity: 1; }

    .avatar {
      width: 100%;
      border: 8px solid #ebebeb;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      border-radius: 50%;
      overflow: hidden;
      position: relative; }
      .avatar img {
        width: 85px;
        height: 85px; }
      .avatar:hover + .hover {
        opacity: 1;
        cursor: pointer; }

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(0.5) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% { 
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    html, body {
        height:100%;
        overflow:auto;
    }
}

.report-loader {
  -webkit-animation: offline-rotation 0.7s linear infinite;
  -moz-animation: offline-rotation 0.7s linear infinite;
  -ms-animation: offline-rotation 0.7s linear infinite;
  -o-animation: offline-rotation 0.7s linear infinite;
  animation: offline-rotation 0.7s linear infinite;
  -webkit-backface-visibility: hidden;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  content: " ";
  display: inline-block;
  position: relative;
  top: 0.16em;
  margin: 0 auto;
  height: 1em;
  width: 1em;
  border: 2px solid rgba(0, 0, 0, 0);
  border-top-color: #707070;
  border-left-color: #707070;
  opacity: 0.7;
}

@-webkit-keyframes offline-rotation {
  /* line 64, ../sass/_keyframes.sass */
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }

  /* line 66, ../sass/_keyframes.sass */
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}

@-moz-keyframes offline-rotation {
  /* line 64, ../sass/_keyframes.sass */
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }

  /* line 66, ../sass/_keyframes.sass */
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}

@-ms-keyframes offline-rotation {
  /* line 64, ../sass/_keyframes.sass */
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }

  /* line 66, ../sass/_keyframes.sass */
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}

@-o-keyframes offline-rotation {
  /* line 64, ../sass/_keyframes.sass */
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }

  /* line 66, ../sass/_keyframes.sass */
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}

@keyframes offline-rotation {
  /* line 64, ../sass/_keyframes.sass */
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }

  /* line 66, ../sass/_keyframes.sass */
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}
ul.chart-menu {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
ul.chart-menu > li:first-child {
    padding-top: 0;
    background-color: #ffffff;
} 
ul.chart-menu > li > a:hover {
    color: #1a1a1a !important;;
    text-decoration: none;
    background-color: #f0f0f0;
}
ul.chart-menu > li,
ul.chart-menu > li a {
    width: 100%;
}
ul.chart-menu > li a {
    background-color: #ffffff;
    line-height: 24px;
    color: #626262;
    padding: 4px 7px 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
ul.chart-menu > li:last-child {
    padding-bottom: 0;
} 

.activitylog-zindex {
    z-index: 10 !important;
}
.ipad-search-link-container {
    transform: translate(100%, -50%);
}
.ipad-search-link-container .pg-search {
    color: #141414;
}
.ipad-search-link {
    color: #626262;
    font-family: "wf_segoe-ui_normal","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    opacity: 0.7;
    vertical-align: middle;
    padding-top: 6px !important;
}
a.ipad-search-link {
    display: none;
}
@media only screen and (min-device-width: 600px) and (max-device-width: 960px){
    a.ipad-search-link {
        display: block;
    }
    div.overlay {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait){
    a.ipad-search-link {
        display: block;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    div.overlay {
        padding-left: 0 !important;
    }
}

/*FIX CHECKBOX LABEL ON MOBILE*/ 
@media only screen and (max-width: 600px){
    .checkbox label {
        white-space: normal;
    }
}
.blurbox {
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
  width: 100px;
  height: 100px;
  background-color: #ccc;

}
.quickviewassessment {
    width: 20px;
    height: 16px;
    color: #fff !important;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: .25em;
    overflow: hidden;
    display: inline-block;
    float: left;
    margin-left: 5px;
    font-size: 10px;
    text-align: center;
    vertical-align: middle;
    line-height: 16px;
}

.quickviewmoduletype {
    padding: 4px 9px 3px 9px;
    font-size: 10px;
    text-shadow: none;
    font-weight: 600;
    color: #fff !important;
    display: block;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    -webkit-border-radius: .25em;
    -moz-border-radius: .25em;
    border-radius: .25em;
    margin-left: 3px;
    float: left;
    vertical-align: middle;
}
@supports (-webkit-touch-callout: none) {
    .quickviewmoduletype {
        padding-top: 5px;
        height: 17px;
    }
}
.label-quickview {
    float: left;
    padding: 4px 9px 3px 9px;
}
@-moz-document url-prefix() {
    .label-quickview {
        line-height: 9px;
        height: 17px;
    }
}
.bg-color-P {
    background-color: #D4AED1;
}
.bg-color-AA {
    background-color: #C7DF8E;
}
.bg-color-A {
    background-color: #009BC8;
}
.bg-color-B {
    background-color: #F7CA18;
}
.bg-color-C {
    background-color: #E2413E;
}
.bg-color-D {
    background-color: #502E92;
}
.bg-color-E {
    background-color: #51B948;
}
.bg-color-F {
    background-color: #F68E1E;
}
.bg-color-G {
    background-color: #4D84C4;
}
.bg-color-H {
    background-color: #00A38A;
}
.bg-color-DEF {
    background-color: #71798d !important; 
}

/* remove border on mobile devices */
@media screen and (max-width: 1163px) {
    .table-responsive {
        border: none;
    }
} 
.curriculum-codes {
    font-size: 10px;
    font-family: 'Open Sans', Arial, sans-serif;
}
/*When hiding the above curriculum-codes, uncomment the below to hide the assosciated moredetails section. The same need to be done in the printreport.css*/
/*div.moredetails {
    display: none !important;
}*/